html#, body { margin: 0; padding: 0; height: 100%; }
body { background: #fff; color: #000; font: normal; font-size:12px; line-height:14px; font-family:Arial, Helvetica, sans-serif; }


.contenedor{
	width:466px;
	/*background:#d5dee2;
	height:700px;*/
	
}

.clear{
	clear:both;
}

.nav{
	height:27px;
	/*border-top:1px solid #eee8e8;*/
	border-bottom:1px solid #eee8e8;
	padding:10px 0;
}


.titulo {
	color:#666;
	width:197px;
	float:left;
	font-size:11px;
	
}



.titulo span{
	color:#0090c8;
	font-weight:bold;
	padding-right:3px;
	font-size:14px;
}


.combo-box{
	float:left;
	width:269px;
}


.combo {
position: relative;
}


.combo select {
position: relative;
z-index: 2;
width: 100%;
border: 1px solid #BCBCBC;
font-size: 11px;
color: #666;
line-height: 19px;
height: 21px;
opacity: 0;
-moz-opacity: 0;
filter: alpha(opacity=0);
}

.combo .fk-select {
position: absolute;
bottom: 0;
left: 0;
overflow: hidden;
width: 208px;
padding-right: 60px;
line-height: 21px;
text-indent: 5px;
border-left: 1px solid #BCBCBC;
background: url(../images/ecm2_fk-select.gif) no-repeat 100% 0;
font-size: 11px;
color: #666;
cursor: default;
}
